/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Col,
Icon,
Row,
Select,
} from 'ant-design-vue'

Vue.use(Col)
Vue.use(Icon)
Vue.use(Row)
Vue.use(Select)

export default {
  
}
console.warn('文件名 audit-year-time.vue 不符合命名规则，应该以 iam 开头')
